Simulation
Delete simulation
Permanently delete a simulation.
DELETE/simulations/
Bearersession
Path parameters
simulation_idrequiredcurl -X DELETE 'https://omnidim.io/api/v1/simulations/{simulation_id}' \ -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{ "success": true, "message": "Simulation deleted successfully" }
BearerAuthheader
AuthorizationBearer <token>Bearer token authentication. Obtain your API key from the OmniDimension dashboard.
simulation_id*integerResponse body
application/jsonSimulation deleted.
application/jsonsuccess?booleanmessage?stringWas this page helpful?
